<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" overflow="hidden" scroll="horizontal">
  <displayList>
    <component id="n1_wgo4" name="hall_bg_panel" src="wgo414" fileName="com/com_panel.xml" xy="-300,0" size="1600,1920">
      <relation target="" sidePair="center-center,top-top,bottomext-bottom"/>
    </component>
  </displayList>
</component>